<?xml version="1.0" encoding="utf-8"?>
<!-- MiyukiGameText -->
<!-- Author: Blanec - White Heart -->
<!-- DateCreated: 6/1/2017 20:27:38 -->
<GameData>
	<LocalizedText>
		<!--
		*******************************************************************
		
		Leader Section
		
		*******************************************************************
		-->
		<!-- ***************************** Leader, Konata Izumi ***************************** -->
		<Row Tag="LOC_LEADER_BWH_MIYUKITAKARA_NAME" Language="en_US">
			<Text>Miyuki Takara</Text>
		</Row>
		<!-- ***************************** Leader, Unique Ability ***************************** -->
		<Row Tag="LOC_TRAIT_LEADER_BWH_TAKARAFAMILY_NAME" Language="en_US">
			<Text>Takara Family</Text>
		</Row>
		<Row Tag="LOC_TRAIT_LEADER_BWH_TAKARAFAMILY_DESCRIPTION" Language="en_US">
			<Text>Receives +1 [ICON_Gold] Gold per district in one city, Land unit gain -25 Strength in enemy border.</Text>
		</Row>
		<Row Tag="LOC_BWH_MIYUKI_ENEMYBORDER_WEAK" Language="en_US">
			<Text>-25 Strength in enemy border.</Text>
		</Row>
		<!-- ***************************** Leader, Agenda ***************************** -->
		<Row Tag="LOC_AGENDA_BWH_YUKI_CHAN_NAME" Language="en_US">
			<Text>Yuki-Chan</Text>
		</Row>
		<Row Tag="LOC_AGENDA_BWH_YUKI_CHAN_DESCRIPTION" Language="en_US">
			<Text>Like Civilization who have high income, Dislike Civilization with low income.</Text>
		</Row>
		<!-- ***************************** Leader, Pedia and Quote ***************************** -->
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_BWH_MIYUKITAKARA_QUOTE" Language="en_US">
			<Text>"Well... you see, they broke this morning. I had placed them on the chair, and forgotten about them."</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_TITLE" Language="en_US">
			<Text>Miyuki Takara</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_SUBTITLE" Language="en_US">
			<Text>Student of Ryoo High School, Yuki-Chan (by her friends).</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_CAPSULE_BODY" Language="en_US">
			<Text>Miyuki is rule with absolutely weak when attack an enemy in their border, but she prove more gold to deal against anyone who alway want to do so.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_DETAILED_BODY" Language="en_US">
			<Text>Miyuki rule is bring her people to risk since she is careless against enemy in their border, best to against her is attack in your border and alway capture her city and don't raze it if this city is close to other her city.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_HISTORY_PARA_1" Language="en_US">
			<Text>Miyuki Takara (also called Yuki-chan or Miyuki-san) is one of the main characters in Lucky Star. She is the moe in the group and a stereotypical friendly "healing-type" meganekko (glasses- girl) character, and some say she's a saint. Unlike the other main characters, she is seen less often and talking less often.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_HISTORY_PARA_2" Language="en_US">
			<Text>Miyuki has long, wavy pink hair, purple eyes, and fair skin with a slight pink tone. She wears large eyeglasses. In an episode when everyone thinks that Miyuki's nature would be represented as a sheep, Konata says that Miyuki would be more of a cow because of her breasts. Miyuki seems very air headed (though she is actually quite smart) and is clumsy most of the time. Konata thinks this is very cute while Kagami thinks the opposite. She is described as a stereotypically friendly and social perfect girl. Her vision is less than 20/200, though it had been good until elementary school, when she began reading books in the dark after her mother dozed off while reading to her in bed. She is a bookworm, but does not read light novels. Miyuki recognizes her own need to sleep; unlike Konata, for example, she has an affirmed bedtime of 11PM (10PM during her second high school year).</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_HISTORY_PARA_3" Language="en_US">
			<Text>One of Miyuki's most distinguishing traits is her high intelligence, (an example of this is the ability to recite highly-detailed, encyclopedic definitions whenever it is wanted) and socializing ability. This has given her the nickname "Miwiki" among the Japanese online community; a combination of Miyuki's name and the abbreviated name for the website. Wikipedia. The website itself is an online encyclopedia which, because it can be edited by anyone, may have information on many different, obscure topics; a similarity Miyuki is known to demonstrate. Interestingly enough, there was such a fan following of this nickname for Miyuki that Konata uses this nickname for her in the OVA.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_HISTORY_PARA_4" Language="en_US">
			<Text>It is mentioned several times during the anime and the manga that Miyuki's vision is poor. In fact, in the anime, Miyuki herself describes her vision as 20/200. This means that the level of detail Miyuki is able to distinguish at 20 feet is the same as a normal seeing person would be able to distinguish at 200 feet. Miyuki's reasoning behind her horrible eyesight is based upon the fact that, when she was in grade school, her mother would read to her in bed, and fall asleep without finishing the story. Miyuki would then continue to read and finish the book herself in the dark, and this ended up causing her eyesight to falter. While Miyuki knows of the alternatives to glasses she could use, she prefers not to use them. To this end, she has a self-professed fear of putting/allowing anything in her eyes. This would extend to contacts and eye drops, and stretches to include opening her eyes underwater and the lasers used in corrective eye surgery.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_HISTORY_PARA_5" Language="en_US">
			<Text>It has been said, and insinuated many times, that Miyuki is what Konata calls an "airhead." Generally, this meaning that Miyuki often forgets about what she is/was doing, and she "spaces out" quite often. This only aggravates her natural clumsiness, and a combination of both have caused her to take many spills and experience difficulty. This including when she has gotten her bag stuck in the door of a train, and running into an optometry sign while pacing back-and-forth in front of the building. The "air headed" attribute itself has also caused her difficulty; for example, when she attempted to heat up a drink and forgot about it, only to have to heat it up again and repeating the cycle several more times. As for the naturally clumsy aspect of Miyuki, it too has caused Miyuki trouble by itself, and that includes times where she has cut herself with a vegetable slicer, and when she has tripped on her way to a train.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_HISTORY_PARA_6" Language="en_US">
			<Text>Miyuki has a fairly extensive reputation with dentistry. Most of it related to the fact that she has poor teeth, though through no fault of her own. Miyuki herself loathes having to go to the dentists, and will seemingly try any method for trying to prevent having to go. This includes using Xylitol gum, and even brushing for 15 minutes at a time. As for actual exploits, Miyuki has been shown/described in the dentist chair many times. Accounts where a dentist found a secondary problem while fixing a first are not far off the record. And there is a particular account of Miyuki "escaping" during her exam, an account that even Tsukasa mentions is fairly crazy.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_HISTORY_PARA_7" Language="en_US">
			<Text>On a rare occasion, Miyuki will play video or computer games. On her own, this happens to be on the Takara family's computer and comprises of comparatively simple games like Solitaire and Minesweeper. According to Miyuki, she has completed a game of Expert-mode Minesweeper in under 100 seconds. Sometimes, however, Konata will hand over her DS and allow Miyuki to play the game inside. While playing these games, Miyuki is shown to be in a world of her own, completely absorbed in the game. She has been known to get scores in these games which amaze Konata; who responds by emphasizing the fact that she won't be able hold the high score in her own game.</Text>
		</Row>
		<Row Tag="LOC_PEDIA_LEADERS_PAGE_LEADER_BWH_MIYUKITAKARA_CHAPTER_HISTORY_PARA_8" Language="en_US">
			<Text>Miyuki is known in both the manga and the anime for having and embodying a large number of Moe characteristics, Moe being an element that can turn a person on. Due to the large number or Moe elements attributed to Miyuki, she often becomes the target of many playful bouts of Konata's sexual humor/harassment.</Text>
		</Row>

		<!--
		*******************************************************************
		
		Quote Section
		
		*******************************************************************
		-->
		<!-- ***************************** Loading ***************************** -->
		<Row Tag="LOC_LOADING_INFO_LEADER_BWH_MIYUKITAKARA" Language="en_US">
			<Text>Greeting from earth...(Sorry), Greeting, glasses girl Miyuki-san, you have lead new civilization to carefully in this dangerous place with adult people who never listen people who younger people like you, can you bring the great nation into the top of the game? Can you build the Civilization that.... (Sorry, different game), Miyuki-san, your choice can't be undo, or even edit history page.. Good Luck.</Text>
		</Row>
		<!-- ***************************** Dialog, First Greeting ***************************** -->
		<Row Tag="LOC_DIPLO_FIRST_MEET_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Hi, I'm Miyuki Takara of Takara Household, you can called me simply 'Miyuki-san', if you like to do something, I hope that you don't bully weaken little girl like me.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Please, come to see us for great between you and me, can you want it?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>You have my thank, I will like to see you glow soon.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Please wait.... I want to see your capital city, can you exchange my information for me? I will give me one for you too.</Text>
		</Row>
		<!-- ***************************** Dialog, Greeting ***************************** -->
		<Row Tag="LOC_DIPLO_GREETING_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I'm Miyuki, Greeting.</Text>
		</Row>
		<!-- ***************************** Dialog, Declare of Friendship ***************************** -->
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I like this, friend will make us stronger.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Sorry, I can't trust you, Wiki page update that you is untrust person in last minute.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Can you like to declare the friendship with me? I love people who make friend stronger.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Thank you.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Awww.....</Text>
		</Row>
		<!-- ***************************** Dialog, Declare War ***************************** -->
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Wait... I don't like violence.... fine, I will fight to stop people like you.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Your page have edit by someone that somebody will declare war on you, it will be me.</Text>
		</Row>
		<!-- ***************************** Dialog, Trade ***************************** -->
		<Row Tag="LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I will accept your deal.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I don't like your deal, that is unfair.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Awww.... but I saw editor say that this item is just cheaper in last minute.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_DEAL_AI_ADJUST_DEAL_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>This should best deal for me.</Text>
		</Row>
		<!-- ***************************** Dialog, Defeat ***************************** -->
		<Row Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Awww.... I just weak little girl, don't hurt us, my people too.... somebody, please help me!!!!</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DEFEAT_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Awww.... I just weak little girl, don't hurt us, my people too.... somebody, please help me!!!!</Text>
		</Row>
		<!-- ***************************** Dialog, Delegation ***************************** -->
		<Row Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>My delegation will edit your page to gain more relationship with us, can you want to edit this?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Denouncing ***************************** -->
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>But..tt I just a little girl with weak people, please don't do this more than that!</Text>
		</Row>
		<Row Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I not a little girl, I can do this, I can do this...!!. (Denounces You)</Text>
		</Row>
		<!-- This should work with reason why she denounced you anyway -->
		<Row Tag="LOC_DIPLO_DENOUNCE_REASON_FROM_AI_LEADER_ANY_REASON_AGENDA_BWH_YUKI_CHAN_STRONG_ARMY_WARMONGER" Language="en_US">
			<Text>(You have bigger army and bully people.)</Text>
		</Row>
		<!-- ***************************** Dialog, Embassy ***************************** -->
		<Row Tag="LOC_DIPLO_ACCEPT_EMBASSY_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_EMBASSY_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_EMBASSY_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I have information that Diplomatic mission is the best way to keep our people best, can you build this one too?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_EMBASSY_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_EMBASSY_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Kudo and Warning ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_EXIT_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>You are very poor and not enough have a money, I can't want to see you right now, I will edit your page too.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_LEADER_BWH_MIYUKITAKARA_REASON_ANY" Language="en_US">
			<Text>(You have low income.)</Text>
		</Row>
		<Row Tag="LOC_DIPLO_KUDO_EXIT_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I like a money and people who have good wealth.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_KUDO_LEADER_BWH_MIYUKITAKARA_REASON_ANY" Language="en_US">
			<Text>(You have high income.)</Text>
		</Row>

		<Row Tag="LOC_DIPLO_MODIFIER_BWH_YUKI_CHAN_STRONG_ARMY" Language="en_US">
			<Text>Miyuki like you have high income.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MODIFIER_BWH_YUKI_CHAN_STRONG_ARMY_WARMONGER" Language="en_US">
			<Text>Miyuki dislike you have low income.</Text>
		</Row>
		<!-- ***************************** Dialog, Demand ***************************** -->
		<Row Tag="LOC_DIPLO_AI_REFUSE_DEMAND_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I can't accept this thing.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_AI_ACCEPT_DEMAND_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Okay, get this, you are trully bully!</Text>
		</Row>
		<Row Tag="LOC_DIPLO_HUMAN_ACCEPT_DEMAND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Hey, Thank you.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_HUMAN_REFUSE_DEMAND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Awww... that is suck, right.</Text>
		</Row>
		<!-- ***************************** Dialog, Peace ***************************** -->
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I don't like to fight anymore, please stop this... please....</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_MAKE_PEACE_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_MAKE_PEACE_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Open Border ***************************** -->
		<Row Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_REFUSE_DEAL_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_HUMAN_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_MAKE_DEAL_AI_ACCEPT_DEAL_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_OPEN_BORDERS_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I want to edit your border to open for us, can you aceept this?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Don't Settle Near me ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Sorry for your trouble, I will cease now.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>No, I will edit your page more.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Wait, I can't edit your city page anymore as one of your city is near us, can you cease this, right now?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Thank.</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Awww.... I will not accept this</Text>
		</Row>
		<!-- ***************************** Dialog, Too many Troops near me ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Can you stop bring your troops near us, I can't allow people to hurt us.</Text>
		</Row>
		<!-- ***************************** Dialog, Stop Spying on Me ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_LEADER_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I see your people have hurt one of our people, can you cease now?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_SPYING_ON_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Stop Digging up Artifacts ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_AI_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_AI_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_LEADER_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>Wait, I can't allow people have dig this valuable artifacts, can you stop now?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_DIGGING_UP_ARTIFACTS_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<!-- ***************************** Dialog, Stop Converting ***************************** -->
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_AI_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_AI_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_AI_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>I can't see my people listen other religion, can you cease this now?</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_POSITIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
		<Row Tag="LOC_DIPLO_WARNING_STOP_CONVERTING_MY_CITIES_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY" Language="en_US">
			<Text>{LOC_DIPLO_WARNING_DONT_SETTLE_NEAR_ME_HUMAN_RESPONSE_NEGATIVE_LEADER_BWH_MIYUKITAKARA_ANY}</Text>
		</Row>
	</LocalizedText>
</GameData>
